/* here you can put your own css to customize and override the theme */

/* Header */
.header-top-section {height: 60px;background-color:#FF0000;}
.header-top-section-sm {height: auto;background-color:#FF0000;padding:6px;}

.header-bottom-section {background-color:#e2e2e2;height:35px;}

.menu-top-holder{
	margin-top:13px;
	color: #000;
}

ul.header-links li {margin:0;padding:0;padding-right:6px;padding-left:6px;border-left: 1px solid #000;}
ul.header-links li.first {border-left: 0;}
ul.header-links li a,ul.header-links li a:visited {text-decoration:none;text-transform: uppercase; font-size:.8em;color:#FFF;font-weight:bold;}
ul.header-links li a:hover,ul.header-links li a:active {text-decoration:underline;}

.mobi-toggler {margin-bottom:6px;margin-top:6px;}

@media (max-width: 1024px) {
	.header-bottom-section {background-color:#e2e2e2;height:45px;}

}

/* Footer */
ul.footer-social-icons li {margin:0;padding:0;margin-right:4px;height:41px;}
ul.footer-links {margin-top:12px;}
ul.footer-links li {margin:0;padding:0;margin-right:16px;}
ul.footer-links li a {text-decoration:none;text-transform: uppercase; font-size:1.1em;}
.footer-social-icons img {
	width: 43px;
}
.footer {margin-top:0;}

/* Checkout */
.checkout-heading {font-weight:bold;font-size:14px;border-top:1px solid #eee;padding:6px;color:#666;}
.checkout-heading-name {text-align:left;}
.checkout-heading-price {text-align:right;}
.checkout-heading-quantity {text-align:right;}
.checkout-heading-total {text-align:right;}

.checkout-product {border-top:1px solid #eee;padding:6px;}
.checkout-product-name {text-align:left;}
.checkout-product-price {text-align:right;}
.checkout-product-quantity {text-align:right;}
.checkout-product-total {text-align:right;}

.checkout-total-label {text-align:right;font-weight:normal;}
.checkout-total-amount {text-align:right;}

.checkout-grand-total-label {text-align:right;font-weight:bold;font-size:14px;}
.checkout-grand-total-amount {text-align:right;font-weight:bold;font-size:14px;}

.confirm-total-row {border-top:0px solid #eee;padding:6px;}
.confirm-button-row {padding:6px;margin-top:12px;}



.is-disabled {background-color:#EEE;border:1px solid #DDD;color:#999;}
.section-panel {border: 1px solid #EEE;}
.checkout-panel {margin-bottom:3px;margin-top:0;}
.edit-button {margin-bottom:15px;display:none;}

.loading-message {padding:12px;text-align:center;}

/* SLIDERS */
.ls-l, .ls-slider-caption  {  
    background:rgb(0,0,0);  
    background: transparent\9;  
    background:rgba(0,0,0,0.4);  
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);  
    zoom: 1;  
    padding:12px;
    border: 1px solid #000;

	top: 40%; 
	left: 35%;
	
}    
.ls-slider-caption:nth-child(n) {  
    filter: none;  
}

/* CAROUSELS */
img.carousel-img {max-height:120px;max-width:200px;margin:auto;}

.rounded-top {
	-moz-border-radius-topleft: 6px !important;
	-moz-border-radius-topright: 6px !important;
	
	-webkit-border-top-left-radius: 6px !important;
	-webkit-border-top-right-radius: 6px !important;
	
	-moz-border-radius-bottomright: 0 !important;
	-moz-border-radius-bottomleft: 0 !important;
	
	-webkit-border-bottom-right-radius: 0 !important;
	-webkit-border-bottom-left-radius: 0 !important;
  
}

.rounded-bottom {
	-moz-border-radius-bottomright: 6px !important;
	-moz-border-radius-bottomleft: 6px !important;
	
	-webkit-border-bottom-right-radius: 6px !important;
	-webkit-border-bottom-left-radius: 6px !important;
	
	-moz-border-radius-topleft: 0 !important;
	-moz-border-radius-topright: 0 !important;
	
	-webkit-border-top-left-radius: 0 !important;
	-webkit-border-top-right-radius: 0 !important;
  
}

.rounded-top-left {
	-moz-border-radius-topleft: 6px !important;
	-webkit-border-top-left-radius: 6px !important;
}

.rounded-bottom-right {
	-moz-border-radius-bottomright: 6px !important;	
	-webkit-border-bottom-right-radius: 6px !important;
}

.rounded {
	-moz-border-radius-topleft: 6px !important;
	-moz-border-radius-topright: 6px !important;
	
	-webkit-border-top-left-radius: 6px !important;
	-webkit-border-top-right-radius: 6px !important;	
  
	-moz-border-radius-bottomright: 6px !important;
	-moz-border-radius-bottomleft: 6px !important;
	
	-webkit-border-bottom-right-radius: 6px !important;
	-webkit-border-bottom-left-radius: 6px !important;
	
}

/** CATEGORY - STANDARD **/
.standard-category-list {text-align:center;}
.standard-category-list-product {padding:12px;height:220px;border:0px solid #DDD;margin-bottom:20px;}
.standard-category-list-product-img {height:120px;margin:auto;margin-bottom:6px;}
.standard-category-list-product-name {padding:6px;color:#666;font-weight:bold;font-size:1.1em;}
.standard-category-list-product-price {color:#FF0000;font-weight:bold;font-size:1.1em;padding:0px;}
.standard-category-list-product-button, .standard-category-list-product-button a {color:#FFF;padding:6px;}

.sub-item {text-align:center;}
.sub-item .img-thumbnail {background-color:#1a1a1a;}
.pagination-row {margin-bottom:12px;border-bottom:1px solid #eee;padding-bottom:12px;}

.cat-feature-holder {background-color:#000;padding:24px 24px 24px 24px;}
.cat-feature-holder {	
	-moz-border-radius-topleft: 24px !important;
	-webkit-border-top-left-radius: 24px !important;
	-moz-border-radius-bottomright: 24px !important;	
	-webkit-border-bottom-right-radius: 24px !important;
}
.cat-feature-title {text-transform: uppercase;font-size:2.2em;color:#000;font-weight:400;}
.cat-feature-bullet {font-size:1.8em;color:#DDD;font-weight:400;}
.cat-feature-description {font-size:1.8em;color:#000;font-weight:400;}

/** CATEGORY - ALTERNATE **/
.alternate-icon {height:68px;}

.alternate-category-list-product {}
.alternate-category-list-product-image {text-align:center;}
.alternate-category-list-product-name {}
.alternate-category-list-product-icons {}
.alternate-category-list-product-description {padding: 0px 0px 0px 0px;color:#bbb;font-size:1.2em}
.alternate-category-list-product-price {}

.alternate-category-product-price-holder {color:#FF0000;font-size:2.0em;font-weight:400;margin-left:30px;float:left;}
.alternate-category-product-quantity-holder {margin-left:12px;float:left;}
.alternate-category-product-quantity-holder input {width:40px;}
.alternate-category-product-button-holder {float:left;}

.breadcrumb-wrapper {text-transform: uppercase;font-size:1.1em;}

/** PRODUCT PAGE **/

#dp_image_area {text-align:center;margin-bottom:12px;}
#option_image_placeholder {display:none;text-align:center;margin-top:0px;margin-bottom:12px;}
.picture-icon {height:70px;text-align:center;}
.picture-icon img {height:50px;margin:auto;}

.fb-like {margin-top:36px;}

.product-img-holder {text-align:center;}
.product-img {margin:auto;}
.product-price-holder {color:#FF0000;font-size:2.2em;font-weight:400;margin-right:30px;float:right;}
.product-quantity-holder {margin-right:12px;float:right;}
.product-quantity-holder input {width:40px;}
.product-button-holder {float:right;}
.regular-price {color:#999;font-weight: normal;}

.product-tab-holder {margin-top:20px;}
.product-upsell-holder {margin-top:20px;}

.product-tab-holder {}
.product-tab {display:none;}
.product-tab-active {display:block;}
a.product-tab-link,a.product-tab-link:hover,a.product-tab-link:visited,a.product-tab-link:active {color:#000;text-decoration:none;}

.option-group {padding:0;margin:0;}
.option-group-option {padding-bottom:5px;border:0px solid #DDD;}

.uploaded_photo_list_item {height:200px;}
.upload-button-holder {padding:12px 0px 12px 0px;margin-bottom:12px;border-bottom:1px solid #EEE;text-align:right;}
.uploaded_photo_holder {text-align:center;padding:0px;}
img.uploaded_photo {height:120px;margin:auto;}
.uploaded_photo_caption {color:#666;padding:6px;font-size:.8em;text-align:center;}

/** HOME PAGE **/
.feature-tab-holder {}
.feature-tab {display:none;}
.feature-tab-active {display:block;}
a.feature-tab-link,a.feature-tab-link:hover,a.feature-tab-link:visited,a.feature-tab-link:active {color:#666;text-decoration:none;}
a.feature-tab-link-active,a.feature-tab-link-active:hover,a.feature-tab-link-active:visited,a.feature-tab-link-active:active {color:#000;text-decoration:none;padding:6px;background-color:#EEE;}



.modal {margin-top:140px;}


.video-page-video-wrapper{margin-bottom:12px;font-size:10px;}
.video-page-video{}
.video-page-video-submitter{}
.video-page-video-title{font-size:18px;}
.video-page-video-description{}
.video-page-video-links{}